Actualiza un producto
---
tags:
- "proveedor"
responses:
  200:
    description: Se actualiza el producto
  404:
    description: No se encuentra el producto
parameters:
  - name: id
    in: path
    required: true
  - name: body
    in: body
    schema:
      $ref: "#/definitions/ProveedorPut"
definitions:
    ProveedorPut:
        type: "object"
        properties:
            id:
                type: "int64"
            nombre:
                type: "string"
            direccion:
                type: "string"
            telefono:
                type: "float64"
        example:
            id: 17
            nombre: Lorem ipsum dolor sit amet
            direccion: Lorem ipsum dolor sit amet
            telefono: 24985387